Subject: Re: Blueberries & Cross-pollination

From: [email-masked] (Peter Benjamin Sharvy)
Date: 29 May 1995 12:28:43 -0700

[email-masked] (Donana) writes:

>I live in northern Wisconsin. I have just purchased two blue-ray blueberry
>bushes and need to know the distance apart I can plant them apart and
>still get cross-pollination as they are going to grow much bigger than I
>expected them to be. Also any information on the planting, care and
>winterization of them would also be appreciated!

You can't get cross-pollination from identical varieties--they are clones 
of each other (or rather, of the great Blue-Ray blueberry in the sky). 
You need different varieties. Happily, I don't think blueberries need 
cross-pollination, although it might improve yield.